import csv

def get_country(out_company):
    if out_company=='':
        return ''
    dataset = [['American Automobile Association, Inc.', 'us_pa'], ['AARP', 'us_nd'], ['Fiat Chrysler Automobiles N.V.', 'nl'], ['ABB Ltd', 'fr'], ['Abbott Laboratories, Inc.', 'us_nj'], ['AbbVie Inc.', 'us_hi'], ['Disney Enterprises, Inc.', 'us_tx'], ['Able Inc.', 'us_tx'], ['Minds + Machines Group Limited', ''], ['Abu Dhabi Systems and Information Centre', ''], ['Network Information Center (AC Domain Registry) c/o Cable and Wireless (Ascension Island)', ''], ['Binky Moon, LLC', 'us_de'], ['Accenture plc', 'au'], ['dot Accountant Limited', 'gi'], ['ACO Severin Ahlmann GmbH & Co. KG', 'de'], ['Not assigned', ''], ['United TLD Holdco Ltd.', ''], ['Andorra Telecom', ''], ['Allgemeiner Deutscher Automobil-Club e.V. (ADAC)', 'de'], ['Charleston Road Registry Inc.', 'us_ca'], ['ICM Registry AD LLC', 'us_fl'], ['Telecommunication Regulatory Authority (TRA)', ''], ['Aktiebolaget Electrolux', 'se'], ['Societe Internationale de Telecommunications Aeronautique (SITA INC USA)', ''], ['Aetna Life Insurance Company', 'us_wv'], ['Ministry of Communications and IT', ''], ['Johnson Shareholdings, Inc.', 'us_wi'], ['Australian Football League', 'au'], ['ZA Central Registry NPC trading as Registry.Africa', ''], ['UHSA School of Medicine', ''], ['Fondation Aga Khan (Aga Khan Foundation)', 'ca'], ['Government of Anguilla', ''], ['American International Group, Inc.', 'us_fl'], ['aigo Digital Technology Co,Ltd.', ''], ['Airbus S.A.S.', ''], ['Bharti Airtel Limited', 'us_de'], ['Electronic and Postal Communications Authority - AKEP', ''], ['Alibaba Group Holding Limited', 'au'], ['Allfinanz Deutsche Vermögensberatung Aktiengesellschaft', ''], ['Allstate Fire and Casualty Insurance Company', 'us_va'], ['Ally Financial Inc.', 'us_me'], ['REGION GRAND EST', 'fr'], ['ALSTOM', 'fr'], ['Internet Society" Non-governmental Organization"', ''], ['American Express Travel Related Services Company, Inc.', 'us_ri'], ['AmFam, Inc.', 'us_mi'], ['Amica Mutual Insurance Company', 'us_wa'], ['Gemeente Amsterdam', 'nl'], ['Retired', 'us_mt'], ['Campus IP LLC', 'us_nc'], ['QIHOO 360 TECHNOLOGY CO. LTD.', ''], ['Australia and New Zealand Banking Group Limited', 'au'], ['Faculdade de Engenharia da Universidade Agostinho Neto', ''], ['OATH Inc.', 'us_in'], ['Apple Inc.', 'us_ca'], ['Antarctica Network Information Centre Limited', 'nz'], ['Aquarelle.com', 'fr'], ['Presidencia de la Nación – Secretaría Legal y Técnica', ''], ['League of Arab States', 'us_mi'], ['Aramco Services Company', 'us_vt'], ['STARTING DOT LIMITED', 'ie'], ['Internet Architecture Board (IAB)', ''], ['UK Creative Ideas Limited', 'gb'], ['Association Relative à la Télévision Européenne G.E.I.E.', ''], ['AS Domain Registry', 'us_de'], ['Wal-Mart Stores, Inc.', 'us_ri'], ['DotAsia Organisation Ltd.', ''], ['nic.at GmbH', ''], ['The Gap, Inc.', 'us_ri'], ['United TLD Holdco, Ltd', ''], ['.au Domain Administration (auDA)', ''], ['United TLD HoldCo, Ltd.', ''], ['AUDI Aktiengesellschaft', 'de'], ['Amazon Registry Services, Inc.', 'us_de'], ['Uniregistry, Corp.', ''], ['Australian Postal Corporation', 'au'], ['Cars Registry Limited', ''], ['DERAutos, LLC', 'us_va'], ['Aerovias del Continente Americano S.A. Avianca', 'us_fl'], ['SETAR', 'fr'], ['Ålands landskapsregering', ''], ['AXA SA', 'au'], ['IntraNS', 'fr'], ['Microsoft Corporation', 'us_wi'], ['Universtiy Telinformatic Centre (UTIC)', ''], ['XYZ.COM LLC', 'us_nv'], ['Baidu, Inc.', 'us_ca'], ['Citigroup Inc.', 'us_sd'], ['fTLD Registry Services, LLC', 'us_de'], ['Punto 2012 Sociedad Anonima Promotora de Inversion de Capital Variable', ''], ['Municipi de Barcelona', ''], ['Barclays Bank PLC', 'is'], ['Gallo Vineyards, Inc.', 'ie'], ['MLB Advanced Media DH, LLC', 'us_de'], ['Fédération Internationale de Basketball (FIBA)', 'ch'], ['Werkhaus GmbH', 'de'], ['Bayern Connect GmbH', 'de'], ['Government of Barbados Ministry of Economic Affairs and Development Telecommunications Unit', ''], ['British Broadcasting Corporation', 'in'], ['BB&T Corporation', 'fr'], ['BANCO BILBAO VIZCAYA ARGENTARIA, S.A.', 'gb'], ['The Boston Consulting Group, Inc.', 'us_mi'], ['Posts and Telecommunications Division', ''], ['DNS Belgium vzw/asbl', ''], ['Beats Electronics, LLC', 'us_ca'], ["L'Oréal", 'be'], ['Bentley Motors Limited', 'nz'], ['dotBERLIN GmbH & Co. KG', 'de'], ['BestTLD Pty Ltd', 'au'], ['BBY Solutions, Inc.', 'us_co'], ['Afilias plc', 'au'], ['ARCE-AutoritÈ de RÈgulation des Communications Electroniques', ''], ['Register.BG', ''], ['Telecommunications Regulatory Authority (TRA)', ''], ['Bharti Enterprises (Holding) Private Limited', 'in'], ["Centre National de l'Informatique", ''], ['American Bible Society', 'us_nv'], ['dot Bid Limited', 'gi'], ['Neustar, Inc.', 'gb'], ['Benin Telecoms S.A.', ''], ['Dish DBS Corporation', 'us_mo'], ['Knock Knock WHOIS There, LLC', 'us_de'], ['Bloomberg IP Holdings LLC', 'us_de'], ['Registry General Department, Ministry of Home Affairs', ''], ['Bristol-Myers Squibb Company', 'us_ar'], ['Bayerische Motoren Werke Aktiengesellschaft', 'de'], ['Authority for Info-communications Technology Industry of Brunei Darussalam (AITI)', ''], ['Banca Nazionale del Lavoro', 'us_tx'], ['BNP Paribas', 'au'], ['Agencia para el Desarrollo de la Información de la Sociedad en Bolivia', ''], ['DERBoats, LLC', 'us_va'], ['Boehringer Ingelheim International GmbH', 'fr'], ['Bank of America Corporation', 'is'], ['Núcleo de Informação e Coordenação do Ponto BR - NIC.br', ''], ['Bond University Limited', 'au'], ['Booking.com B.V.', 'au'], ['Robert Bosch GMBH', 'au'], ['Bostik SA', 'es'], ['Boston TLD Management, LLC', 'us_de'], ['NS1 Limited', 'gb'], ['Comite Gestor da Internet no Brasil', ''], ['Banco Bradesco S.A.', 'br'], ['Bridgestone Corporation', 'gb'], ['Celebrate Broadway, Inc.', 'us_ny'], ['DOTBROKER REGISTRY LTD', ''], ['Brother Industries, Ltd.', 'gb'], ['DNS.be vzw', ''], ['The College of the Bahamas', 'us_fl'], ['Ministry of Information and Communications', 'sg'], ['Bugatti International SA', 'lu'], ['Plan Bee LLC', 'us_wy'], ['Amazon Registry Services, INC', 'us_de'], ['DOTSTRATEGY CO.', 'us_ar'], ['UNINETT Norid A/S', ''], ['Botswana Communications Regulatory Authority (BOCRA)', ''], ['Reliable Software, Ltd.', 'gb'], ['University of Belize', 'us_wi'], ['Association www.bzh', 'fr'], ['Canadian Internet Registration Authority (CIRA) Autorité Canadienne pour les enregistrements Internet (ACEI)', ''], ['PVH gTLD Holdings LLC', 'us_de'], ['AC Webconnecting Holding B.V.', 'nl'], ['Australian Cancer Research Foundation', 'au'], ['Canon Inc.', 'us_az'], ['ZA Central Registry NPC trading as ZA Central Registry', ''], ['Capital One Financial Corporation', 'us_va'], ['Caravan International, Inc.', 'us_ca'], ['dotCareer LLC', 'us_de'], ['Richemont DNS Inc.', 'ch'], ['CNH Industrial N.V.', 'gb'], ['Fundacio puntCAT', ''], ['Pontificium Consilium de Comunicationibus Socialibus (PCCS) (Pontifical Council for Social Communication)', ''], ['COMMONWEALTH BANK OF AUSTRALIA', 'us_wa'], ['The Christian Broadcasting Network, Inc.', 'us_ct'], ['CBRE, Inc.', 'us_az'], ['CBS Domains Inc.', 'us_va'], ['eNIC Cocos (Keeling) Islands Pty. Ltd. d/b/a Island Internet Services', ''], ['Office Congolais des Postes et Télécommunications - OCPT', ''], ['The Corporate Executive Board Company', 'us_wa'], ['CEOTLD Pty Ltd', 'au'], ['European Organization for Nuclear Research (CERN")"', ''], ['Societe Centrafricaine de Telecommunications (SOCATEL)', ''], ['CFA Institute', 'us_va'], ['DOTCFD REGISTRY LTD', ''], ['Interpoint Switzerland', ''], ['SWITCH The Swiss Education & Research Network', ''], ['Chanel International B.V.', 'au'], ['Corn Lake, LLC', 'us_de'], ['JPMorgan Chase Bank, National Association', 'us_nc'], ['CHINTAI Corporation', 'us_ma'], ['FCA US LLC.', 'us_wy'], ['Autorité de Régulation des Télécommunications/TIC de Côte d’lvoire (ARTCI)', ''], ['Hotel Cipriani Srl', ''], ['Cisco Technology, Inc.', 'au'], ['Citadel Domain LLC', 'us_de'], ['CITIC Group Corporation', 'au'], ['Lifestyle Domain Holdings, Inc.', 'us_de'], ['Telecom Cook Islands Ltd.', ''], ['NIC Chile (University of Chile)', ''], ['The Estée Lauder Companies Inc.', ''], ['ARUBA PEC S.p.A.', ''], ['.CLUB DOMAINS, LLC', 'us_fl'], ['Club Méditerranée S.A.', ''], ['Cameroon Telecommunications (CAMTEL)', ''], ['China Internet Network Information Center (CNNIC)', ''], ['.CO Internet S.A.S.', ''], ['dotKoeln GmbH', ''], ['VeriSign Global Registry Services', ''], ['Comcast IP Holdings I, LLC', 'us_de'], ['iSelect Ltd', 'au'], ['VeriSign, Inc.', 'us_nc'], ['United TLD Holdco, LTD.', ''], ['Top Level Spectrum, Inc.', 'us_de'], ['DotCooperation LLC', 'us_de'], ['Collectivité Territoriale de Corse', ''], ['Top Level Domain Holdings Limited', 'us_tx'], ['OPEN UNIVERSITIES AUSTRALIA PTY LTD', 'au'], ['National Academy of Sciences Academia Nacional de Ciencias', ''], ['CUNA Performance Resources, LLC', 'us_wi'], ['dot Cricket Limited', 'gi'], ['Crown Equipment Corporation', 'us_tx'], ['Federated Co-operatives Limited', 'ca'], ['Viking River Cruises (Bermuda) Ltd.', 'au'], ['Alliance-One Services, Inc.', 'us_nv'], ['CENIAInternet Industria y San Jose Capitolio Nacional', ''], ['SALM S.A.S.', ''], ['Agência Nacional das Comunicações (ANAC)', ''], ['University of Curacao', 'cw'], ['Christmas Island Domain Administration Limited', 'au'], ['University of Cyprus', 'cy'], ['Nominet UK', 'au'], ['Beijing Gamease Age Digital Technology Co., Ltd.', ''], ['CZ.NIC, z.s.p.o', ''], ['Dabur India Limited', 'gb'], ['dot Date Limited', 'gi'], ['NISSAN MOTOR CO., LTD.', 'au'], ['DENIC eG', 'be'], ['Dealer Dot Com, Inc.', 'us_tx'], ['Dell Inc.', 'us_fl'], ['Deloitte Touche Tohmatsu', 'au'], ['Delta Air Lines, Inc.', 'us_ga'], ['Desi Networks LLC', 'us_md'], ['Top Level Design, LLC', 'us_fl'], ['Deutsche Post AG', 'be'], ['Discover Financial Services', 'gb'], ['Djibouti Telecom S.A', ''], ['Dansk Internet Forum', 'dk'], ['DotDM Corporation', ''], ['Dai Nippon Printing Co., Ltd.', 'au'], ['Pontificia Universidad Catolica Madre y Maestra Recinto Santo Tomas de Aquino', ''], ['dot Support Limited', 'gr'], ['Dubai Smart Government Department', ''], ['The Goodyear Tire & Rubber Company', 'us_de'], ['The Dun & Bradstreet Corporation', 'gb'], ['E. I. du Pont de Nemours and Company', 'us_wy'], ['Deutsche Vermögensberatung Aktiengesellschaft DVAG', 'de'], ['Hughes Satellite Systems Corporation', 'us_co'], ['CERIST', 'be'], ['Interlink Co., Ltd.', 'us_or'], ['ECUADORDOMAIN S.A.', ''], ['Big Room Inc.', 'us_ar'], ['EDEKA Verband kaufmännischer Genossenschaften e.V.', ''], ['EDUCAUSE', 'us_dc'], ['Eesti Interneti Sihtasutus (EIS)', ''], ['Egyptian Universities Network (EUN) Supreme Council of Universities', ''], ['Merck KGaA', 'be'], ['Seiko Epson Corporation', 'au'], ['Eritrea Telecommunication Services Corporation (EriTel)', ''], ['Telefonaktiebolaget L M Ericsson', 'au'], ['ERNI Group Holding AG', 'ch'], ['Red.es', ''], ['Esurance Insurance Company', 'us_ga'], ['Ethio telecom', ''], ['Emirates Telecommunications Corporation (trading as Etisalat)', ''], ['EURid vzw/asbl', ''], ['European Broadcasting Union (EBU)', ''], ['Puntueus Fundazioa', ''], ['EverBank', 'us_tx'], ['Extra Space Storage LLC', 'us_ma'], ['Fage International S.A.', 'lu'], ['FairWinds Partners, LLC', 'pr'], ['dot Faith Limited', 'gi'], ['Asiamix Digital Ltd', ''], ['Fans TLD Ltd', ''], ['Farmers Insurance Exchange', 'us_md'], ['Federal Express Corporation', 'us_pa'], ['Ferrero Trading Lux S.A.', 'lu'], ['Finnish Transport and Communications Agency Traficom', ''], ['Fidelity Brokerage Services LLC', 'us_sd'], ['Rogers Communications Canada Inc.', 'ca_pe'], ['Motion Picture Domain Registry Pty Ltd', 'au'], ['Bridgestone Licensing Services, Inc.', 'us_de'], ['Firmdale Holdings Limited', 'gb'], ['The University of the South Pacific IT Services', ''], ['Falkland Islands Government', ''], ['Yahoo! Domain Services Inc.', 'us_de'], ['FLIR Systems, Inc.', 'us_mo'], ['FSM Telecommunications Corporation', ''], ['FO Council', 'au'], ['Ford Motor Company', 'pr'], ['DOTFOREX REGISTRY LTD', ''], ['United TLD Holdco, LLC', ''], ['Fegistry, LLC', 'us_wa'], ['FOX Registry, LLC', 'us_de'], ['Association Française pour le Nommage Internet en Coopération (A.F.N.I.C.)', ''], ['Fresenius Immobilien-Verwaltungs-GmbH', 'de'], ['FRLregistry B.V.', ''], ['OP3FT', 'fr'], ['Frontier Communications Corporation', 'us_az'], ['Fujitsu Limited', 'au'], ['Xerox DNHC LLC', 'us_ct'], ['DotSpace, Inc.', ''], ['United TLD Holdco, Ltd.', ''], ['Agence Nationale des Infrastructures Numériques et des Fréquences (ANINF)', ''], ['Asociación puntoGAL', ''], ['Gallup, Inc.', 'us_nh'], ['Reserved Domain - IANA', ''], ['The National Telecommunications Regulatory Commission (NTRC)', ''], ['Joint Stock Company Navigation-information systems""', ''], ['Caucasus Online LLC', ''], ['GEA Group Aktiengesellschaft', 'au'], ['Combell nv', ''], ['Resorts World Inc. Pte. Ltd.', 'sg'], ['Net Plus', 'fr'], ['Island Networks Ltd.', 'mu'], ['GMO Internet, Inc.', ''], ['Network Computer Systems Limited', 'gb'], ['Sapphire Networks', 'gb'], ['Giving Limited', 'hk'], ['TELE Greenland A/S', 'dk'], ['Dot Global Domain Registry Limited', 'ie'], ['Globo Comunicação e Participações S.A', ''], ['GM-NIC', ''], ['1&1 Mail & Media GmbH', 'bb'], ['Centre National des Sciences Halieutiques de Boussoura', ''], ['Go Daddy East, LLC', 'us_de'], ['YODOBASHI CAMERA CO.,LTD.', ''], ['NTT Resonant Inc.', ''], ['Republican State Leadership Committee, Inc.', 'us_dc'], ['General Services Administration Attn: QTDC, 2E08 (.gov Domain Registration)', ''], ['Networking Technologies Group', 'us_ny'], ['GETESA', 'es'], ['ICS-FORTH GR', ''], ['Grainger Registry Services, LLC', 'us_de'], ['DotGreen Registry Limited', 'ie'], ['Government of South Georgia and South Sandwich Islands (GSGSSI)', ''], ['Universidad del Valle de Guatemala', ''], ['University of Guam', ''], ['The Guardian Life Insurance Company of America', 'us_co'], ['Guccio Gucci S.p.a.', ''], ['Autoridade Reguladora Nacional - Tecnologias de Informação e Comunicação da Guiné-Bissau', ''], ['University of Guyana', 'us_ny'], ["L'Oreal", 'au'], ['Hamburg Top-Level-Domain GmbH', 'de'], ['HBO Registry Services, Inc.', 'us_de'], ['HOUSING DEVELOPMENT FINANCE CORPORATION LIMITED', 'gb'], ['HDFC Bank Limited', 'hk'], ['DotHealth, LLC', 'us_de'], ['City of Helsinki', 'fi'], ['Hermes International', 'pa'], ['Hisamitsu Pharmaceutical Co.,Inc.', 'gb'], ['Hitachi, Ltd.', 'au'], ['Hong Kong Internet Registration Corporation Ltd.', ''], ['PCCW-HKT DataCom Services Limited', 'hk'], ['HM Domain Registry', ''], ['Red de Desarrollo Sostenible Honduras', ''], ['Home Depot Product Authority, LLC', 'us_oh'], ['The TJX Companies, Inc.', 'us_pa'], ['DERHomes, LLC', 'us_va'], ['Honda Motor Co., Ltd.', 'us_ny'], ['Honeywell GTLD LLC', 'us_de'], ['DotHost Inc.', ''], ['Travel Reservations SRL', ''], ['CARNet - Croatian Academic and Research Network', ''], ['HSBC Global Services (UK) Limited', 'mt'], ['Consortium FDS/RDDH', ''], ['Council of Hungarian Internet Providers (CHIP)', ''], ['Hyatt GTLD, L.L.C.', 'us_de'], ['Hyundai Motor Company', 'us_ct'], ['International Business Machines Corporation', 'us_ms'], ['Industrial and Commercial Bank of China Limited', 'lu'], ['IntercontinentalExchange, Inc.', 'sg'], ['Shortdot SA', 'lu'], ['Perkumpulan Pengelola Nama Domain Internet Indonesia (PANDI)', ''], ['University College Dublin Computing Services Computer Centre', ''], ['IEEE Global LLC', 'us_de'], ['ifm electronic gmbh', 'de'], ['Ikano S.A.', 'lu'], ['Internet Society of Israel', ''], ['Isle of Man Government', 'be'], ['National Internet Exchange of India', 'in'], ['Intercap Holdings Inc.', 'ca'], ['Afilias Limited', 'au'], ['fTLD Registry Services LLC', 'us_de'], ['Internet Assigned Numbers Authority', ''], ['Intel Corporation', 'us_wi'], ['Intuit Administrative Services, Inc.', 'us_mo'], ['IO Top Level Domain Registry', ''], ['Ipiranga Produtos de Petroleo S.A.', 'br'], ['Communications and Media Commission (CMC)', ''], ['Institute for Research in Fundamental Sciences', ''], ['ISNIC - Internet Iceland ltd.', ''], ['Istanbul Metropolitan Municipality', ''], ['IIT - CNR', ''], ['Itau Unibanco Holding S.A.', 'br'], ['ITV Services Limited', 'gb'], ['Jaguar Land Rover Ltd', 'sg'], ['Oracle Corporation', 'au'], ['JCB Co., Ltd.', 'fr'], ['JCP Media, Inc.', 'us_tx'], ['Island Networks (Jersey) Ltd.', ''], ['Affinity Names, Inc.', 'us_de'], ['Jones Lang LaSalle Incorporated', 'au'], ['University of West Indies', 'au'], ['Matrix IP LLC', 'us_nv'], ['Johnson & Johnson Services, Inc.', 'nl'], ['National Information Technology Center (NITC)', ''], ['Employ Media LLC', 'us_ca'], ['Japan Registry Services Co., Ltd.', ''], ['JUNIPER NETWORKS, INC.', 'us_hi'], ['KDDI CORPORATION', 'us_de'], ['Kenya Network Information Center (KeNIC)', ''], ['Kerry Trading Co. Limited', 'fr'], ['Kuwait Finance House', 'my'], ['AsiaInfo Telecommunication Enterprise', ''], ['Telecommunication Regulator of Cambodia (TRC)', ''], ['Ministry of Communications, Transport, and Tourism Development', ''], ['KIA MOTORS CORPORATION', 'au'], ['DOT KIWI LIMITED', 'nz'], ['Comores Telecom', 'us_ri'], ['Ministry of Finance, Sustainable Development Information & Technology', ''], ['Komatsu Ltd.', 'sg'], ['Kosher Marketing Assets LLC', 'us_ny'], ['Star Joint Venture Company', 'mm'], ['KPMG International Cooperative (KPMG International Genossenschaft)', ''], ['Koninklijke KPN N.V.', 'nl'], ['Korea Internet & Security Agency (KISA)', 'us_de'], ['KRG Department of Information Technology', ''], ['KredTLD Pty Ltd', 'au'], ['Communications and Information Technology Regulatory Authority', ''], ['Utility Regulation and Competition Office (OfReg)', ''], ['Academic Institution: Kyoto Jyoho Gakuen', ''], ['Association of IT Companies of Kazakhstan', ''], ['Lao National Internet Committee (LANIC), Ministry of Posts and Telecommunications', ''], ["CAIXA D'ESTALVIS I PENSIONS DE BARCELONA", 'us_dc'], ['LADBROKES INTERNATIONAL PLC', ''], ['Automobili Lamborghini S.p.A.', 'us_wa'], ['LANCASTER', 'be'], ['LANXESS Corporation', 'us_sc'], ['ECOM-LAC Federación de Latinoamérica y el Caribe para Internet y el Comercio Electrónico', ''], ['La Trobe University', 'au'], ['LW TLD Limited', ''], ['American University of Beirut Computing and Networking Services', ''], ['University of Puerto Rico', 'pr'], ['IRI Domain Management, LLC', 'us_de'], ['A.C.D. LEC Association des Centres Distributeurs Edouard Leclerc', ''], ['LeFrak Organization, Inc.', 'us_ny'], ['LEGO Juris A/S', 'dk'], ['TOYOTA MOTOR CORPORATION', 'us_ny'], ['Liaison Technologies, Incorporated', 'us_nj'], ['Schwarz Domains und Services GmbH & Co. KG', 'de'], ['American Council of Life Insurers', 'us_de'], ['Eli Lilly and Company', 'us_mi'], ['Linde Aktiengesellschaft', 'de'], ['Lipsy Ltd', 'fr'], ['LIXIL Group Corporation', ''], ['Council for Information Technology LK Domain Registrar', ''], ['dot Loan Limited', 'gi'], ['Locus Analytics LLC', 'us_de'], ['Annco, Inc.', 'us_tn'], ['Dot London Domains Limited', 'gb'], ['Lotte Holdings Co., Ltd.', 'us_de'], ['Merchant Law Group LLP', 'ca_qc'], ['LPL Holdings, Inc.', 'us_sc'], ['Data Technology Solutions, Inc.', 'us_ga'], ['Lesotho Network Information Centre Proprietary (LSNIC)', ''], ['Kaunas University of Technology', ''], ['InterNetX Corp.', 'us_fl'], ['RESTENA', 'fi'], ['H. Lundbeck A/S', 'fi'], ['LUPIN LIMITED', 'je'], ['Luxury Partners LLC', 'us_ny'], ['University of Latvia Institute of Mathematics and Computer Science Department of Network Solutions (DNS)', ''], ['General Post and Telecommunication Company', ''], ['Agence Nationale de Réglementation des Télécommunications (ANRT)', ''], ['Macys, Inc.', 'us_ok'], ['Comunidad de Madrid', 'be'], ['Mutuelle Assurance Instituteur France (MAIF)', ''], ['MAN SE', 'de'], ['PUNTO FA S.L.', 'fi'], ['DOTMARKETS REGISTRY LTD', ''], ['Marriott Worldwide Corporation', 'au'], ['Mattel Sites, Inc.', 'us_de'], ['Gouvernement de Monaco Direction des Communications Electroniques', ''], ['McKinsey Holdings, Inc.', 'us_ny'], ['MoldData S.E.', ''], ['Government of Montenegro', ''], ['Medistry LLC', 'us_de'], ['The Crown in right of the State of Victoria, represented by its Department of State Development, Business and Innovation', ''], ['Dog Beach, LLC', 'us_fl'], ['Exclusive Registry Limited', 'gi'], ['Wedding TLD2, LLC', ''], ['MSD Registry Holdings, Inc.', 'us_nj'], ['MetLife Services and Solutions, LLC', 'us_mo'], ['NIC-MG (Network Information Center Madagascar)', ''], ['Office of the Cabinet', 'be'], ['DoD Network Information Center', ''], ['Massachusetts Institute of Technology', 'us_ky'], ['Mitsubishi Corporation', 'au'], ['Macedonian Academic Research Network Skopje', ''], ['Agence des Technologies de l’Information et de la Communication', ''], ['The Canadian Real Estate Association', 'ca'], ['Ministry of Transport and Communications', ''], ['MMA IARD', 'fr'], ['Datacom Co., Ltd.', 'ch'], ['Macao Post and Telecommunications Bureau (CTT)', ''], ['Afilias Technologies Limited dba dotMobi', ''], ['GreenTech Consultancy Company W.L.L.', ''], ['Monash University', 'au'], ['IRI Domain Management, LLC (Applicant")"', ''], ['Foundation for Assistance for Internet Technologies and Infrastructure Development (FAITID)', ''], ['Motorola Trademark Holdings, LLC', 'us_de'], ['DERMotorcycles, LLC', 'us_va'], ['Telefónica S.A.', 'lu'], ['Saipan Datacom, Inc.', ''], ['MEDIASERV', 'us_fl'], ['Université de Nouakchott Al Aasriya', ''], ['MNI Networks Ltd.', ''], ['NIC (Malta)', ''], ['MTN Dubai Limited', 'ae_du'], ['MTR Corporation Limited', 'gb'], ['Internet Direct Ltd', 'gb'], ['Museum Domain Management Association', 'us_de'], ['Northwestern Mutual MU TLD Registry, LLC', 'us_de'], ['Dhiraagu Pvt. Ltd. (DHIVEHINET)', ''], ['Malawi Sustainable Development Network Programme (Malawi SDNP)', ''], ['NIC-Mexico ITESM - Campus Monterrey', ''], ['MYNIC Berhad', 'my'], ['Centro de Informatica de Universidade Eduardo Mondlane', ''], ['Namibian Network Information Center', ''], ['National Australia Bank Limited', 'in'], ['Nadex Domains, Inc', 'us_de'], ['GMO Registry, Inc.', ''], ['VeriSign Information Services, Inc.', 'us_ga'], ['Nationwide Mutual Insurance Company', 'us_vt'], ['NATURA COSMÉTICOS S.A.', ''], ['NBA REGISTRY, LLC', 'us_de'], ['Office des Postes et Telecommunications', ''], ['SONITEL', 'es'], ['NEC Corporation', 'au'], ['Netflix, Inc.', 'au'], ['NeuStar, Inc.', 'gb'], ['Next plc', 'gb'], ['Norfolk Island Data Services', 'au'], ['NFL Reg Ops LLC', 'us_de'], ['Nigeria Internet Registration Association', ''], ['Public Interest Registry', 'us_va'], ['Japan Broadcasting Corporation (NHK)', 'us_ny'], ['Universidad Nacional del Ingernieria Centro de Computo', ''], ['DWANGO Co., Ltd.', 'sg'], ['NIKE, Inc.', 'us_dc'], ['NIKON CORPORATION', 'au'], ['Nippon Life Insurance Company', 'au'], ['SIDN (Stichting Internet  Domeinregistratie Nederland)', ''], ['Nokia Corporation', 'au'], ['Northwestern Mutual Registry, LLC', 'us_de'], ['Symantec Corporation', 'us_mo'], ['Asia Green IT System Bilgisayar San. ve Tic. Ltd. Sti.', ''], ['Starbucks (HK) Limited', 'hk'], ['Mercantile Communications Pvt. Ltd.', ''], ['CENPAC NET', ''], ['NRA Holdings Company, INC.', 'us_va'], ['Minds + Machines GmbH', 'de'], ['NIPPON TELEGRAPH AND TELEPHONE CORPORATION', 'au'], ['The IUSN Foundation', 'us_de'], ['The City of New York by and through the New York City Department of Information Technology & Telecommunications', ''], ['InternetNZ', ''], ['OBI Group Holding SE & Co. KGaA', 'de'], ['BRregistry, Inc.', ''], ['Crescent Holding GmbH', ''], ['The Swatch Group Ltd', 'au'], ['One.com A/S', 'dk'], ['I-REGISTRY Ltd., Niederlassung Deutschland', 'de'], ['DotOnline Inc.', ''], ['INFIBEAM INCORPORATION LIMITED', 'in'], ['Orange Brand Services Limited', 'gb'], ['Public Interest Registry (PIR)', ''], ['Osaka Registry Co., Ltd.', ''], ['Otsuka Holdings Co., Ltd.', 'au'], ['OVH SAS', ''], ['Universidad Tecnologica de Panama', ''], ['Panasonic Corporation', 'us_de'], ['City of Paris', 'us_ca'], ['Blue Sky Registry Limited', 'gi'], ['PCCW Enterprises Limited', 'hk'], ['Red Cientifica Peruana', ''], ['Gouvernement de la Polynésie française', ''], ['Pfizer Inc.', 'us_mn'], ['PNG DNS Administration Vice Chancellors Office The Papua New Guinea University of Technology', ''], ['PH Domain Foundation', ''], ['National Association of Boards of Pharmacy', 'us_co'], ['Koninklijke Philips N.V.', 'au'], ['PhysBiz Pty Ltd', 'au'], ['Pictet Europe S.A.', 'fi'], ['Ping Registry Provider, Inc.', 'us_az'], ['Pioneer Corporation', 'us_in'], ['PKNIC', 'us_ca'], ['Research and Academic Computer Network', ''], ['Sony Computer Entertainment Inc.', 'us_ar'], ['Pitcairn Island Administration', ''], ['PNC Domain Co., LLC', 'us_de'], ['Politie Nederland', 'nl'], ['ICM Registry PN LLC', 'us_fl'], ['Universal Postal Union', 'us_ca'], ['Gauss Research Laboratory Inc.', 'pr'], ['Prudential Financial, Inc.', 'us_nj'], ['Praxi S.p.A.', ''], ['DotPress Inc.', ''], ['Registry Services Corporation dba RegistryPro', ''], ['Progressive Casualty Insurance Company', 'us_oh'], ['Ministry Of Telecommunications & Information Technology, Government Computer Center.', ''], ['Associação DNS.PT', ''], ['Micronesia Investment and Development Corporation', ''], ['PricewaterhouseCoopers LLP', 'us_wv'], ['NIC-PY', ''], ['Communications Regulatory Authority', ''], ['dotCOOL, Inc.', 'us_de'], ['PointQuébec Inc', ''], ['Quest ION Limited', 'hk'], ['QVC, Inc.', 'us_pa'], ['Premier Registry Limited', 'ca'], ['dotRealEstate LLC', 'us_de'], ['Real Estate Domains LLC', 'us_de'], ['Redstone Haute Couture Co., Ltd.', ''], ['Travelers TLD, LLC', 'us_de'], ['National Association of Real Estate Investment Trusts, Inc.', 'us_ma'], ['Reliance Industries Limited', 'us_ca'], ['Beijing Qianxiang Wangjing Technology Development Co., Ltd.', ''], ['dot Review Limited', 'gi'], ['Pacific Century Asset Management (HK) Limited', 'hk'], ['Ricoh Company, Ltd.', 'be'], ['Empresa Municipal de Informática SA - IPLANRIO', ''], ['Royal Melbourne Institute of Technology', 'au'], ['National Institute for R&D in Informatics', ''], ['Serbian National Internet Domain Registry (RNIDS)', ''], ['Coordination Center for TLD RU', ''], ['World Rugby Strategic Developments Limited', ''], ['regiodot GmbH & Co. KG', 'de'], ['Rwanda Internet Community and Technology  Alliance (RICTA) Ltd', ''], ['RWE AG', 'au'], ['Communications and Information Technology Commission', ''], ['dotSaarland GmbH', 'de'], ['Safety Registry Services, LLC.', 'us_de'], ['SAKURA Internet Inc.', 'us_ca'], ['SAMSUNG SDS CO., LTD', 'in'], ['Sandvik AB', 'au'], ['Sanofi', 'ca_nb'], ['SAP AG', 'no'], ['Research IP LLC', 'us_nc'], ['Saxo Bank A/S', 'au'], ['Solomon Telekom Company Limited', ''], ['STATE BANK OF INDIA', 'hk'], ['SPECIAL BROADCASTING SERVICE CORPORATION', 'au'], ['VCS Pty Ltd', 'au'], ['SVENSKA CELLULOSA AKTIEBOLAGET SCA (publ)', ''], ['The Siam Commercial Bank Public Company Limited (SCB")"', ''], ['Schaeffler Technologies AG & Co. KG', 'be'], ['Scholarships.com, LLC', ''], ['dot Science Limited', 'gi'], ['SCOR SE', 'nz'], ['Dot Scot Registry Limited', ''], ['Sudan Internet Society', ''], ['The Internet Infrastructure Foundation', ''], ['SEAT, S.A. (Sociedad Unipersonal)', ''], ['Seek Limited', 'hk'], ['Sener Ingeniería y Sistemas, S.A.', ''], ['SES', 'fr'], ['Seven West Media Ltd', ''], ['SEW-EURODRIVE GmbH & Co KG', 'de'], ['ICM Registry SX LLC', 'us_de'], ['Societe Francaise du Radiotelephone - SFR', 'fr'], ['Singapore Network Information Centre (SGNIC) Pte Ltd', ''], ['Government of St. Helena', ''], ['Shangri‐La International Hotel Management Limited', 'hk'], ['Sharp Corporation', 'us_sd'], ['Shaw Cablesystems G.P.', ''], ['Shell Information Technology International Inc', 'us_mi'], ['Shriram Capital Ltd.', ''], ['Academic and Research Network of Slovenia (ARNES)', ''], ['Sina Corporation', 'us_ca'], ['DotSite Inc.', ''], ['SK-NIC, a.s.', 'sk'], ['Sky International AG', 'ch'], ['Sierratel', 'es'], ['Telecom Italia San Marino S.p.A.', ''], ['Smart Communications, Inc. (SMART)', 'us_ca'], ['Universite Cheikh Anta Diop NIC Senegal', ''], ['SNCF (Société Nationale des Chemins de fer Francais)', ''], ['Ministry of Post and Telecommunications', ''], ['SoftBank Group Corp.', 'au'], ['Sohu.com Limited', 'hk'], ['Sony Corporation', 'au'], ['DotSpace Inc.', ''], ['Global Association of International Sports Federations (GAISF)', 'ch'], ['DOTSPREADBETTING REGISTRY LTD', ''], ['Telesur', 'fr'], ['National Communication Authority (NCA)', ''], ['Tecnisys', 'es'], ['STADA Arzneimittel AG', 'au'], ['Staples, Inc.', 'us_fl'], ['Star India Private Limited', 'in'], ['StarHub Limited', 'mt'], ['State Farm Mutual Automobile Insurance Company', 'us_co'], ['Saudi Telecom Company', ''], ['Stockholms kommun', 'se'], ['DotStore Inc.', ''], ['dot Stream Limited', 'gi'], ['Russian Institute for Development of Public Networks (ROSNIIROS)', ''], ['Vox Populi Registry Ltd.', ''], ['SUZUKI MOTOR CORPORATION', 'us_in'], ['SVNet', 'us_fl'], ['Swiftcover Insurance Services Limited', 'gb'], ['Swiss Confederation', 'ch'], ['SX Registry SA B.V.', ''], ['National Agency for Network Services (NANS)', ''], ['State of New South Wales, Department of Premier and Cabinet', ''], ['University of Swaziland Department of Computer Science', ''], ['Tabcorp Holdings Limited', 'au'], ['Taipei City Government', ''], ['Target Domain Holdings, LLC', 'us_mn'], ['Tata Motors Ltd', ''], ['Limited Liability Company Coordination Center of Regional Domain of Tatarstan Republic""', ''], ['Melrex TC', ''], ["l'Agence de Développement des Technologies de l'Information et de la Communication (ADETIC)", ''], ['TDK Corporation', 'us_ok'], ['Dot Tech LLC', 'us_fl'], ['Telnames Ltd.', ''], ['Temasek Holdings (Private) Limited', 'au'], ['Teva Pharmaceutical Industries Limited', 'il'], ['Autorite de Reglementation des secteurs de Postes et de Telecommunications (ART&P)', ''], ['Thai Network Information Center Foundation', ''], ['Teachers Insurance and Annuity Association of America', 'us_nv'], ['Accent Media Limited', 'gb'], ['Tiffany and Company', 'us_fl'], ['punkt Tirol GmbH', ''], ['Information Technology Center', 'us_fl'], ['Telecommunication Tokelau Corporation (Teletok)', ''], ['Autoridade Nacional de Comunicações', ''], ['TM Domain Registry Ltd', ''], ["Agence Tunisienne d'Internet", ''], ["Government of the Kingdom of Tonga H.R.H. Crown Prince Tupouto'a c/o Consulate of Tonga", ''], ['Jiangsu Bangning Science & Technology Co.,Ltd.', ''], ['Toray Industries, Inc.', 'gb'], ['TOSHIBA Corporation', 'hk'], ['Total SA', 'au'], ['Middle East Technical University Department of Computer Engineering', ''], ['Elite Registry Limited', 'je'], ['DOTTRADING REGISTRY LTD', ''], ['Dog\tBeach, LLC', 'us_fl'], ['Artemis Internet Inc', 'us_fl'], ['University of the West Indies Faculty of Engineering', ''], ['Latin American Telecom LLC', 'us_pa'], ['TUI AG', 'de'], ['Ministry of Finance and Tourism', ''], ['T V SUNDRAM IYENGAR  & SONS PRIVATE LIMITED', ''], ['Taiwan Network Information Center (TWNIC)', ''], ['Tanzania Network Information Centre (tzNIC)', ''], ['Hostmaster Ltd.', 'au'], ['UBS AG', 'fr'], ['Uganda Online Ltd.', 'ug'], ['China United Network Communications Corporation Limited', ''], ['Dot Latin LLC', 'us_ks'], ['UBN INTERNET LTDA.', 'br'], ['UPS Market Driver, Inc.', 'us_ga'], ['SeCIU - Universidad de la Republica', ''], ['Single Integrator for Creation and Support of State Information Systems UZINFOCOM', ''], ['Holy See - Vatican City State', ''], ['The Vanguard Group, Inc.', 'us_ok'], ['Ministry of Telecommunications, Science, Technology and Industry', ''], ['Comisión Nacional de Telecomunicaciones (CONATEL)', ''], ['Dot Vegas, Inc.', 'us_nv'], ['TLD-BOX Registrydienstleistungen GmbH', ''], ['Telecommunications Regulatory Commission of the Virgin Islands', ''], ['Virgin Islands Public Telecommunications System, Inc.', ''], ['VIENNA INSURANCE GROUP AG Wiener Versicherung Gruppe', 'fi'], ['Virgin Enterprises Limited', 'cy'], ['Visa Worldwide Pte. Limited', 'sg'], ['Vistaprint Limited', 'au'], ['Telefonica Brasil S.A.', 'br'], ['Ministry of Information and Communications of Socialist Republic of Viet Nam', ''], ['Volkswagen Group of America Inc.', 'us_tn'], ['Volvo Holding Sverige Aktiebolag', ''], ['Monolith Registry LLC', 'us_wy'], ['Valuetainment Corp.', ''], ['Telecommunications Radiocommunications and Broadcasting Regulator (TRBR)', ''], ['Zodiac Wang Limited', ''], ['Weir Group IP Limited', 'gb'], ['dot Webcam Limited', 'gi'], ['Saint-Gobain Weber SA', 'es'], ['DotWebsite Inc.', ''], ['Emergency Back-End Registry Operator Program - ICANN', ''], ["Who's Who Registry", 'us_fl'], ['punkt.wien GmbH', 'be'], ['William Hill Organization Limited', 'gb'], ['First Registry Limited', 'gi'], ['William Morris Endeavor Entertainment, LLC', 'us_tn'], ['Wolters Kluwer N.V.', 'nl'], ['Woodside Petroleum Limited', 'gb'], ['Government of Samoa Ministry of Foreign Affairs & Trade', ''], ['World Trade Centers Association, Inc.', ''], ['Elegant Leader Limited', 'hk'], ['VeriSign Sarl', 'au'], ['Guangzhou YU Wei Information Technology Co., Ltd.', ''], ['National Internet eXchange of India', 'in'], ['Excellent First Limited', 'hk'], ['Eagle Horizon Limited', 'hk'], ['TLD REGISTRY LIMITED', 'hk'], ['KISA (Korea Internet & Security Agency)', ''], ['Volkswagen (China) Investment Co., Ltd.', ''], ['Zodiac Gemini Ltd', ''], ['Suhub Electronic Establishment', ''], ['China Organizational Name Administration Center', ''], ['Computer Network Information Center of Chinese Academy of Sciences （China Internet Network Information Center）', ''], ['Global Website TLD Asia Limited', 'hk'], ['Tycoon Treasure Limited', ''], ['CORE Association', 'ch'], ['Imena.BG AD', ''], ['RISE VICTORY LIMITED', 'hk'], ['HU YI GLOBAL INFORMATION RESOURCES(HOLDING) COMPANY.HONGKONG LIMITED', ''], ['Zodiac Aquarius Limited', 'au'], ['The Foundation for Network Initiatives “The Smart Internet”', ''], ['Guangzhou YU Wei Information and Technology Co.,Ltd', ''], ['LK Domain Registry', ''], ['Zodiac Taurus Ltd.', ''], ['HU YI GLOBAL INFORMATION RESOURCES (HOLDING) COMPANY. HONGKONG LIMITED', 'hk'], ['Ukrainian Network Information Centre (UANIC), Inc.', ''], ['Beijing RITT-Net Technology Development Co., Ltd', ''], ['Datacom Co.,Ltd', 'ch'], ['Institute for Research in Fundamental Sciences (IPM)', ''], ['National Telecommunication Corporation', 'pk'], ['Net-Chinese Co., Ltd.', 'gb'], ['International Domain Registry Pty. Ltd.', 'au'], ['Information Technologies Development Center (ITDC)', ''], ['Stable Tone Limited', 'hk'], ['Dot Trademark TLD Holding Company Limited', 'hk'], ['Rusnames Limited', ''], ['KNET Co., Ltd', 'mm'], ['Beijing Tele-info Network Technology Co., Ltd.', ''], ['National Telecommunication Regulatory Authority - NTRA', ''], ['Ministry of Telecom & Information Technology (MTIT)', ''], ['ICM Registry LLC', 'us_de'], ['DERYachts, LLC', 'us_va'], ['YANDEX, LLC', 'us_nm'], ['TeleYemen', ''], ['ZA Domain Name Authority', 'za'], ['Industria de Diseño Textil, S.A. (INDITEX, S.A.)', ''], ['Zambia Information and Communications Technology Authority (ZICTA)', ''], ['Kanton Zürich (Canton of Zurich)', ''], ['Postal and Telecommunications Regulatory Authority of Zimbabwe (POTRAZ)', '']]

    for row in dataset:
        in_company = row[0]
        counrty = row[1]
        if out_company==in_company:
            return counrty
    return ''
